/*
Theme Name:     Glenside Hospital Museum Theme
Theme URI:      http://glensidemuseum.org.uk
Description:    A theme customized specifically for Glenside Hospital Museum.
Author:         Dynamic Consulting - UWE Consultancy Project
Template:       customizr
Version:        0.1
*/

@import url("../customizr/style.css");
@import url("./inc/assets/css/custom.css");

/* ----------- Theme Customization starts here */

/* ----------- Search ------------- */

form.search-form {
  float: right;
  width: 28%;
}


/* ----------- Widgets ------------- */
li.fontResizer {
  list-style-type: none;
  list-style: none;
}

/* ----------- Contact form ------------- */

  .error {
    padding: 5px 9px;
    border: 1px solid red;
    color: red;
    border-radius: 3px;
  }

  .success {
    padding: 5px 9px;
    border: 1px solid green;
    color: green;
    border-radius: 3px;
  }

  form span {
    color: red;
  }

  .widget-front h2 {
    max-width: 85%;
  }
